@charset "UTF-8";
* { margin: 0px; padding: 0px; box-sizing: border-box; }
a, a:link, a:visited, a:hover, a:active {text-decoration:none;}
img { border: 0px none; }

body {
	padding:0;
	margin:0;
	color:#000000;
	font-family: '微軟正黑體', 'Microsoft JhengHei', Verdana, Helvetica, Arial, 'HeitiTC', 'Microsoft YaHei', sans-serif;
	font-size: 18px;
	background-color: #ffffff;
	background-repeat: repeat;
}
/************************
TOTAL
************************/

/************************/
.p_pc { display: inline-block; }
i.p_pc { display: block; }	
.p_mo { display: none; }


@media screen and (max-width: 768px) {
i.p_pc,	
.p_pc { display: none; }

.p_mo { display: inline-block; }
i.p_mo { display: block; }	
	}	
/************************/ 
.page-container, 
.page-wrapper {
	position: relative;
	display: inline-block;
    padding: 0px; 
	margin: 0 auto; 
	word-wrap: break-word; 
	word-break: normal; 
	width: 1024px; 
	}

@media only screen and ( max-width:1200px ){ 

}	
@media only screen and (max-width:1024px){ 
 	.page-wrapper { 
	width: 100%; 
	}   
	.page-container{ 
	width: 100%; 
	padding: 0px 2%; 
	}
}
@media only screen and (max-width:992px) { 

}	
@media only screen and (max-width:768px) { 

}	
/****************************/

.toggle-button {
	position: absolute; 
    display: none;
	float: right;
	top: 5px;
	right: 0;
	width: 53px;
    height: 53px;
    padding: 25px 14px;
    margin: 0px;
    transition: .25s;
    z-index: 999;
    }
.toggle-button:hover { 
    cursor: pointer;
	/*background-color: #eeeeee;*/
    }
.toggle-button .menu-bar {
	position: relative;
    width: 100%;
    transition: .2s;
    }
.toggle-button .menu-bar-top {
    border: 2px solid #000000;
    border-bottom: none;
    top: 0px;
    }
.toggle-button .menu-bar-middle {
    height: 2px;
    background-color: #000000;
    margin: 8px 0px;
    top: 0px;
    }
.toggle-button .menu-bar-bottom {
    border: 2px solid #000000;
    border-top: none;
    top: 0px;
    }
.toggle-button.open .menu-bar-top {
    transform: rotate(45deg) translate(7px, 7px);
    transition: .2s;
    }
.toggle-button.open .menu-bar-middle {
    transform: translate(0px);
    transition: .1s ease-in;
    opacity: 0;
    }
.toggle-button.open .menu-bar-bottom {
    transform: rotate(-45deg) translate(7px, -7px);
    transition: .2s;
    } 

@media only screen and (max-width: 992px) {
.toggle-button { 
	display: block;
	top: 5px;
    padding: 13px 14px;
	}
}
/************************
HEADER
************************/
header {
    position: fixed; 
	display: block;
	top: 0;	
	width: 100%;
    padding: 0px;
	min-height: 80px;
	background: #FFFFFF;
	z-index: 50;
	box-shadow: 3px 3px 4px 3px rgba(20%,20%,40%,0.2);
	text-align: center;
	}
header .h_logo {
	position: absolute; 
	display: inline-block;
	float: left;
	top: 0;
	left: 0;	
	width: 150px;
	height: 80px;
	padding: 10px 0px;
	}
header .h_logo img {
	position: relative; 
	display: inline-block;
	width: 100%;
	max-width: 150px;
	}

@media only screen and (max-width: 992px) {
header {
	min-height: 60px;
	height: 60px;
	}	
header .h_logo {
	position: relative; 
	display: inline-block;
	width: 100%;
	height: 60px;
	padding: 0px 30px;
	text-align: center;
	}
header .h_logo img {
	max-width: 100px;
	height: 60px;
	}
}	
/************************/
nav.main_menu li,
nav.main_menu ul,
nav.main_menu {
    position: relative; 
	display: inline-block;
	}
nav.main_menu {
	width: 100%;
	float: right;
	padding-left: 180px;
	}
nav.main_menu ul {
	width: 100%;
    padding: 20px 0px;
	text-align: right;
	}
nav.main_menu li {
	width: auto;
	text-align: center;
	}

nav.main_menu li a {
    position: relative; 
	display: inline-block; 
	width: 100%;
	font-size: 16px; 
	line-height: 1.2em; 
	color: #000000;
	font-weight: 800;
    text-decoration: none;
	padding: 10px 10px;
    }

nav.main_menu li:hover a {
	color: #ffffff;
	background: #2fa9e1;
	}

@media only screen and (max-width: 1280px) {
nav.main_menu li a {
	padding: 10px 5px;
    }
}
@media only screen and (max-width: 992px) {
nav.main_menu { 
    position: absolute;
    display: none;
	width: 100%;
	top: 60px; 
	left: 0;
	padding: 0px;
	z-index: 40;
	background: #FFFFFF;
	box-shadow: 3px 3px 4px 0px rgba(20%,20%,40%,0.2);
	}
nav.main_menu.open { 
    display: block;
	}
nav.main_menu ul {
	float: left;
	width: 100%;
	padding: 0px;
	}
nav.main_menu li {
	width: 100%;
	padding: 0px;
	text-align: center;
	border-top: 1px solid #EEEEEE;
	}
nav.main_menu li + li {
	
	}	
nav.main_menu li a,
nav.main_menu li:hover a {
	color: #000000;
	padding: 15px 0px;
	}
nav.main_menu li:hover a {
	color: #ffffff;
	background: #fb030e;
	}	
}
@media only screen and (max-width: 768px) {

}
/************************
MAIN-CONTAINER
************************/
#main-container {
    position: relative; 
	display: inline-block;
	float: left;
	width: 100%;
	padding-top: 80px;
	}
@media only screen and (max-width: 992px) {
	#main-container {
	padding-top: 60px;
	}	
	
}
/************************
KEY-VISUAL
************************/
.fader .slide,
.fader,
.main_visual {
	position: relative;
	display: inline-block;
	float: left;
    width: 100%;
	text-align: center;
	}
 
.main_visual { 
	padding-top: 80px; 
	transition: all 0.5s ease 0s; 
	background-color: rgb(255,255,255);
	background-image: url('../images/visual_01.jpg');
	background-repeat: no-repeat; 
	/*background-attachment: fixed;*/
	background-position: center;
	background-size: cover;
	height: 500px; 
	overflow: hidden;
	}
.main_visual .v_txt img,
.main_visual .v_txt {
	position: relative;
	display: inline-block;
	}
.main_visual .v_txt {
    width: 50%;
	padding-top: 50px;
	color: #ffffff;
	font-weight: 800;
	}
.main_visual .v_txt img {
    width: 80%;
	}	
@media only screen and (max-width: 768px) {

}

/************************
block
************************/
.block { 
	position: relative;
	display: inline-block;
    width: 100%;	
	}
.block .box { 
	position: relative;
	display: inline-block;
	}
.block .cs01 { 
	color: #0036d9;
	}
.block .cs02 { 
	color: #d90000;
	}	
@media only screen and (max-width: 768px) {

}	
/************************/
.block_nav { 
	min-height: 100px;
	padding: 30px 0px;
	text-align: center;
	color: #ffffff;
	background: #0059b3;
	background-image: url('../images/nav.jpg');
	background-repeat: no-repeat; 
	/*background-attachment: fixed;*/
	background-position: center;
	background-size: cover;
	}
	
/************************
HOME
************************/
.home {
	position: relative;
	display: inline-block;
    width: 100%;
	padding: 0px 0px;
    }
		
.home_04,
.home_03,
.home_02,
.home_01 {
	position: relative;
	display: inline-block;
	float: left;
    width: 100%;
	padding: 20px 0px;
	text-align: center;
    }
.home_04 h2,
.home_03 h2,
.home_02 h2,
.home_01 h2 {
	padding: 10px 0px;
    }	
/************************/		
.home_01 ul {
	position: relative;
	display: inline-block;
    width: 100%;
	padding: 20px 0px;
	text-align: center;
    }	
.home_01 li {
	position: relative;
	display: inline-block;
	width: 200px;
	margin: 0px 1%;
	padding: 1px;
	text-align: center;
	background: #dddddd;
    }
.home_01 li .txt,	
.home_01 li .pic {
	position: relative;
	display: inline-block;
	width: 100%;
    }
.home_01 li .pic {
	height: 180px;
	overflow: hidden;
    }
.home_01 li .txt {
	padding: 10px 0px;
    }
.home_01 li a:hover,
.home_01 li a {
	color: #000000;
    }
.home_01 li img {
	position: relative;
	display: inline-block;
    max-width: 200px;
    }
@media only screen and (max-width: 768px) {
.home_01 li {
	width: 80%;
	margin: 5px 0px;
    padding: 10px 0px;
	}
}
/************************/	
.home_02 {
	background-color: rgb(221,221,221);
    }	
.home_02 .txt,	
.home_02 .pic {
	position: relative;
	display: inline-block;
	float: left;
    width: 50%;
	padding: 100px 0px;
    }
.home_02 .txt {
	text-align: left;
    }
.home_02 .pic img {
	position: relative;
	display: inline-block;
    width: 90%;
    }	
@media only screen and (max-width: 768px) {
.home_02 .txt,	
.home_02 .pic {
    width: 100%;
	padding: 30px 20px;
    }
}	
/************************/		
.home_04 {
	padding: 100px 0px;
	text-align: center;
	background-color: rgb(221,221,221);
	background-image: url('../images/concept.jpg');
	background-repeat: no-repeat; 
	/*background-attachment: fixed;*/
	background-position: center;
	background-size: cover;
	min-height: 400px;
    }
	

.home_04 span {
	font-size: 30px; 
	line-height: 1.2em; 
	color: #000000;
	font-weight: 800;
	padding: 0px 0px;
    }
	
/************************
ABOUT
************************/
.about .box_05,		
.about .box_04,	
.about .box_03,	
.about .box_02,	
.about .box_01,
.about {
	position: relative;
	display: inline-block;
    width: 100%;
}
.about {
	float: left;
	padding: 0px 0px;
	text-align: center;
    }
.about .box_05,		
.about .box_04,	
.about .box_03,	
.about .box_02,	
.about .box_01 {
	padding: 30px 0px;
	text-align: center;
    }
.about .pic img,
.about .txt h2,	
.about .pic,	
.about .txt {
	position: relative;
	display: inline-block;
    }
.about .pic,	
.about .txt {
	float: left;
    width: 40%;
	padding: 30px 1%;
	text-align: left;
    }
.about .txt {
    width: 60%;
    }
.about .pic img {
    width: 100%;
    }	
.about .txt h2 {
    width: 100%;
	text-align: center;
	padding-bottom: 10px;
    }	

.about .box p {
	padding: 3px 0px;
}
.about .box_01 {
	padding: 100px 0px;
	text-align: center;
	background-color: rgb(221,221,221);
	background-image: url('../images/automobile.jpg');
	background-repeat: no-repeat; 
	/*background-attachment: fixed;*/
	background-position: center;
	background-size: cover;
	min-height: 400px;
    }

.about .box_01 .txt,
.about .box_01 .pic {
    width: 100%;
    }
.about .box_03 .pic {
	float: right;
    }	
.about .box_04,
.about .box_02 {
    background: #f7f7f7;
    }
.about .box_04 .txt,
.about .box_02 .txt {
    float: right;
	text-align: left;
    }

.about .box_05 {
	color: #ffffff;
    background: #22373c;
    }
	
/*
.about .box_01 .txt,
.about .box_01 .pic {
    width: 100%;
	float: left;
	text-align: left;
    }		
			
.about .box_03 .pic {
    width: 58%;
	float: right;
	text-align: left;
    }	
.about .box_04 .pic,
.about .box_02 .pic {
    width: 58%;
	float: left;
	text-align: right;
    }	
.about .box_04 .txt,
.about .box_02 .txt {
    float: right;
	text-align: left;
    }
.about .box_04,
.about .box_02 {
    background: #f7f7f7;
    }

.about .box .pic img {
	position: relative;
	display: inline-block;
    width: 100%;
    }
*/
@media screen and (max-width: 768px) {
.about .pic,	
.about .txt {
	width: 100%;
	padding: 10px 5%;
    }
}	
/************************
PRODUCTS
************************/
.products li,	
.products {
	position: relative;
	display: inline-block;
    width: 100%;
    }

.products .box_01 {
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 30px 0px;
	text-align: center;
    }
.products .box_01 li {
    width: 15%;
	margin: 0px 1%;
	padding: 1px;
	text-align: center;
	background: #dddddd;
    }
.products .box_01 li:hover {
	background: #99ccff;
    }
	
.products .box_01 li .txt,	
.products .box_01 li .pic {
	position: relative;
	display: inline-block;
	width: 100%;
    }
.products .box_01 li .pic {
	height: 180px;
	overflow: hidden;
    }
.products .box_01 li .txt {
	padding: 10px 0px;
    }
.products .box_01 li a:hover,
.products .box_01 li a {
	color: #000000;
    }
	
.products .box_01 li img {
	position: relative;
	display: inline-block;
    max-width: 200px;
    }
/***********************/
.products .box_02 li,
.products .box_02 ul,
.products .box_02 .p_left,
.products .box_02 .p_right,
.products .box_02 {
	position: relative;
	display: inline-block;
    }
	
.products h2 {
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 20px 0px;
	text-align: center;
    }	
.products .box_02 {
	width: 100%;
	padding: 20px 0px;
	text-align: center;
    }
	
.products .box_02 li,
.products .box_02 ul,	
.products .box_02 .p_left,
.products .box_02 .p_right {
    float: left;
    }	
.products .box_02 .p_left {
	width: 30%;
	/*border: 1px solid #cccccc;*/ 
	border-radius: 10px;
	
    }
.products .box_02 .p_right {
	width: 65%;
	margin-left: 5%;
    }
	
.products .box_02 .p_left .txt,	
.products .box_02 .p_left .pic {
	position: relative;
	display: inline-block;
	width: 100%;
    }
.products .box_02 .p_left img {
	position: relative;
	display: inline-block;
	width: 100%;
    max-width: 200px;
    }	
	
.products .box_02 ul li {
	width: 100%;
	text-align: left;
    }
.products .box_02 ul li + li {
	border-top: 1px solid #cccccc; 
    }

.products .box_02 a:hover,
.products .box_02 a {
	position: relative;
	display: inline-block;
	width: 100%;
	color: #000000;	
	padding: 5px 10px;
    }
.products .box_02 ul li a:hover {
	color: #ffffff;	
	background: #bbbbbb;
    }
	
.products .b01 {
	background: #ffffff;
    }
.products .b02 {
	background: #eeeeee;
    }
.products .b03 {
	background: #ffffff;
    }
	
@media screen and (max-width: 768px) {
.products .box_02 ul {
	float: left;
	width: 100%;
    }
}	
	
/***********************/
.products .box_04 li,
.products .box_04 .pic,
.products .box_04 {
	position: relative;
	display: inline-block;
    }
.products .box_04 {
	padding: 100px 0px;
	background-color: rgb(221,221,221);
    }
.products .box_04 .pic,
.products .box_04 {
	width: 100%;
	text-align: center;
    }
.products .box_04 li {
	max-width: 300px;
    padding: 10px 10px;
	}
.products .box_04 li img {
	display: inline-block;
	width: 100%;
	max-width: 300px;
    }

/***********************/	
.products .box_05 {
	position: relative;
	display: inline-block;
	float: left;
	width: 100%;
	padding: 100px 0px;
	text-align: center;
	background-color: rgb(221,221,221);
	background-image: url('../images/coworkers-team.jpg');
	background-repeat: no-repeat; 
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	min-height: 500px;
    }
.products .box_05 a:hover,
.products .box_05 a {
	position: relative;
	display: inline-block;
	width: 100%;
	color: #ffffff;
    }
.products .box_05 .pic img {
	position: relative;
	display: inline-block;
    max-width: 200px;
    }		
/***********************/	
.products .box_10 {
	width: 100%;
	padding: 100px 0px;
	background: #f7f7f7;
	text-align: center;
    }

/************************
LINK
************************/
.link li,	
.link {
	position: relative;
	display: inline-block;
    float: left;
	width: 100%;
    }
.link {
	text-align: center;
	padding: 30px 5%;
    }
.link li {
	width: 23%;
	margin: 1%;
	padding: 20px 20px;
	text-align: center;
    }
.link li:hover {
	background-color: rgb(221,221,221);
    }
.link li a:hover,
.link li a {
	color: #000000;
    }	
.link li .txt,	
.link li .pic {
	position: relative;
	display: inline-block;
	width: 100%;
    }
.link li .txt {
	min-height: 100px; 
	text-align: left;
    }
.link li .pic img {
	position: relative;
	display: inline-block;
    width: 100%;
	max-width: 100%;
    }
@media screen and (max-width: 992px) {
    .link li {
	width: 31.3%;
    }
}
@media screen and (max-width: 768px) {
    .link li {
	width: 48%;
    }
}
/************************
CONTACT
************************/
.sitemap li,
.sitemap .box_01,
.sitemap {
	position: relative;
	display: inline-block;
    }
	
.sitemap {
    width: 100%;
	padding: 30px 5%;
	text-align: center;
    }
.sitemap .box_01 {
    width: 100%;
	text-align: center;
    }
.sitemap li {
	width: 25%;
	text-align: left;
    }

	
/************************
CONTACT
************************/

.contact {
	position: relative;
	display: inline-block;
    width: 100%;
	padding: 30px 5%;
	text-align: center;
    }
.contact .box_03,
.contact .box_02,
.contact .box_01 {
	position: relative;
	display: inline-block;
	float: left;
    width: 50%;
	padding: 30px 0px;
	text-align: left;
    }
.contact .box_02 .txt,
.contact .box_01 .txt {
	position: relative;
	display: inline-block;
    width: 100%;
    }
.contact .box_03 {
    width: 100%;
	padding: 30px 0px;
	text-align: center;
    background: #22373c;
	}
.contact .box_03 img {
	position: relative;
	display: inline-block;
    width: 100%;
    }
@media screen and (max-width: 768px) {
.contact .box_03,	
.contact .box_02,
.contact .box_01 {
    width: 100%;
	padding: 20px 0px;	
    }
}	
/************************
BLOCK_BTN
************************/
.block_btn {
	position: relative;
	display: inline-block;
    width: 100%;
	z-index: 1;
    }


.btn {
	position: relative;
	display: inline-block;
	margin: 5px 0px;
    min-height: 22px; 
	line-height: 1.2em; 
    outline: none;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    word-break: break-all;
    font-size: 16px;
	font-weight: 700; 
	
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 0px;
    }

a.btn_01 { 
	font-size: 22px;   
	min-width: 100px;
	padding: 5px 15px;
	border-radius: 30px;
	color: #000000; 
	border: 1px solid #000000; 
	}
a.btn_01:hover, a.btn_c01:active { 
    color: #ffffff; 
	background: #d50020;
	border: 1px solid #d50020; 	
	}
a.btn_04,	
a.btn_03,	
a.btn_02 {
	font-size: 24px;
	min-width: 200px;
	padding: 15px 25px;
	margin: 5px 15px;
	}

a.btn_02 { color: #ffffff; background: #d50020; }
a.btn_02:hover, a.btn_c02:active { color: #ffffff; background: #d50020; }

a.btn_03 { color: #ffffff; background: #ec9b01; }
a.btn_03:hover, a.btn_c03:active { color: #ffffff; background: #d50020; }

	
a.btn_06 {
	font-size: 24px;
	min-width: 50px;
	padding: 0px 5px;
	margin: 10px 15px;
	}

a.btn_06 { 
    color: #ec9b01;
    border-bottom: 1px solid #ec9b01; 	
	}
a.btn_06:hover, a.btn_c06:active { 
    color: #ffffff; 
	}
}



@media screen and (max-width: 768px) {
.block_btn {
	text-align: center;
    }
a.btn_c02 {
	font-size: 15px;
	padding: 10px 25px;	
	}
a.btn_c01 {
    font-size: 15px;
    }	
   
}
/***********************
TABLE 表格選單
***********************/
table.st01 {
	font-size: 20px;
	width: 100%;
	margin: 0;
    padding: 0;
	line-height : 1.8em;
    border-collapse: collapse;
    border-spacing: 0;
	}
table.st01 tr {
	padding: 5px;

	text-align: left;
    }
table.st01 tr + tr {
	border-top: 1px solid #918476;
    }
table.st01 th {
    padding: 5px 5px;
    font-size: 18px;
	
    letter-spacing: 1px;
	color:#ffffff;
	background:#ca0000;
	text-align: center;	
    }
table.st01 tr td {
    padding: 3px 10px;
    padding-left: 10px;
	height : 40px;
	font-weight: 700; 
    }
@media screen and (max-width: 768px) {
table.st01 th {
    font-size: 16px;
    text-align: center;
    }	
	
}
/***********************/
/*
table {
    font-size: 18px;
	width: 100%;
    margin: 0;
    padding: 0;
	line-height : 1.2em;
    border-collapse: collapse;
    border-spacing: 0;
    background: #fbe5e7;
	}
table tr {
	padding: 5px;
	text-align: left;
	border: 1px solid #ffffff;
    }
table th {
    padding: 5px 5px;
    font-size: 18px;
    letter-spacing: 1px;
	color:#ffffff;
	background:#ca0000;
	text-align: center;
	border-left: 1px solid #ffffff;
    }	
	
table tr a,table tr:hover,.table tr:active { 
	color:#222222;
	}

tr:nth-of-type(odd) { 
    background: #fef3f4;
    }

table tr td {
    padding: 3px 10px;
	height : 40px;
	border-left: 1px solid #ffffff;
    }

table .show { display: none; }
	
@media only screen and (max-width: 480px) {
table {
    border: 0;
    }
table thead {
    display: none;
    }
table tr {
    margin-bottom: 10px;
	border-bottom: 2px solid #ffffff;
    }
table tr td {
	display: block;
    min-height : 40px;
	height : auto;
	padding: 10px 5px;
	text-align: left;
    border-right: 0px solid #ffffff;
	border-bottom: 1px dotted #ffffff;
    }
table td:last-child {
    border-bottom: 0;
    }
table td:before {
    content: attr(data-label);
    float: left;
    text-transform: uppercase;
    font-weight: bold;
    }
table .show { 
    display: inline-block; 
	padding-right: 10px;
	color: #dc0012;
	}
}

table dt { 
	font-size: 16px;
	padding: 3px 10px;
	} 
table .state { 
	width: 50px;
	}
table .turn { 
	width: 80px;
	}
table .time { 
	width: 150px;
	}
table .act { 
	width: 150px;
	}

.none { display: none; }
*/
/************************
DRAWER-ITEM 
************************/ 
.drawer-content,
.drawer-header,
.drawer-item { 
	position: relative;
	display: inline-block;
	float: left;
    width: 100%;
	}
	
.drawer-item { 
	padding: 0px 2%;
	background-color: rgb(255,255,255);
	}
.drawer-header {
	color: #212121;
	padding: 6px;
	cursor: pointer;
	min-height: 30px;
	transition: 0.25s;
	overflow: hidden;
}
.drawer-header h1 {
	float: left;
    color: #4c4c4c; 
	font-size: 18px;
	line-height: 1.4em;	
	font-weight: 600;
	margin: 0;
}
.drawer-item-active .drawer-header {
	transition: 0.25s;
	min-height: 30px;
	color: #ffffff;
}
.drawer-header-icon {
    display: inline-block; 
	content: ""; 
	float: left; 
	width: 30px; 
	height: 30px; 
	background: url('../images/btn_to_open.png') no-repeat scroll center center transparent;
	text-align: right; 
	vertical-align: middle; 
}
.drawer-header-icon.drawer-header-icon-active {
	transform: rotate(180deg);
}
.drawer-item-active .drawer-header-icon {
	/*color: #ffffff;*/
}
.drawer-content {
    color: #474747;  
	font-size: 16px;
	line-height: 1.8em;
	padding-top: 10px;
	padding-bottom: 30px;
	text-align: left;
}
.drawer-content ol {
	padding-left: 25px;
}
/************************
FOOTER
************************/
footer .f_copy,
footer .f_info,
footer { 
	position: relative;
	display: inline-block;
	float: left;
    width: 100%;
	}
 
footer { 
    text-align: center; 
	padding: 10px 0px;
	background-color: rgb(42,56,66);
    }
/************************/ 
footer .f_info li { 
	position: relative;
	display: inline-block;
	float: left;
    width: 33.3%;
	}

/************************/ 
footer .f_copy {
	margin-top: 10px;
	min-height: 40px;
	font-size: 12px;
	color: #ffffff;
	text-align: center; 
	}
footer .f_copy a,
footer .f_copy a:hover  {
   display: inline-block;
   padding: 0 1em;
   color: #ffffff;
   line-height: 1em;
   }
footer .f_copy a + a { border-left: 1px solid #96948e; }
	

@media screen and (max-width: 992px) {

}
/***********************
GO TOP 回到頂端
***********************/
#top_rim {
    position: fixed;
	display: block;
    right: 0px; 
    bottom: 30px;
	width: 45px;
	height: auto;	
	z-index: 10;
    padding: 0px;    
	text-align: center;
	}
	
#top_rim a,
#top_rim a.go_top {
	position: relative;
	display: inline-block;
	float: left;
	width: 45px;
	height: 45px;
	line-height: 45px;
	margin-bottom: 1px;
    padding: 0px 5px;    
	font-size: 0.9em;
	font-weight: 400;
	text-align: center;
	
    color: #ffffff;
    cursor: pointer;
	background: #981e32;
	border-radius: 0px;	
	}
#top_rim img {
	position: relative;
	width: 35px;
	height: 35px;
	}
#top_rim a.go_fb { background: #3A5691; }
#top_rim a.go_ig { background: #A11F88; }
#top_rim a.go_top:hover { color:#ffffff; background: #20c7ca; }